package com.ruoyi.dxp.dto;

import com.ruoyi.dxp.domain.DataIntegration;

import java.io.Serializable;

/**
 * body方式提交id对象
 */
public class IdBodyDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private Long id;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }
}
